;QuickSilver at 1024x768

;"Background"      - Defines a background image to use on the form.  This overrides the HomePanel.ini setting.
;"FontSizeMod"     - Defines a plus or minus modifier to use on all font sizes where the FontSize is not directly set
;"Image_"          - Defines the graphic file to use for the control, 'None' will clear image
;"PosXY_"          - Defines the X,Y position on screen for graphics or the start and end point for lines.
;"SizeWH_"         - Defines the width and height for the control
;"FontName_"       - Defines the font name to be used for text controls (Ex: Arial)
;"FontColorRGB_"   - Defines the Red, Green, and Blue components to set the font color (ex: 181,181,181 is grey)
;"FontSize_"       - Set the specific font size for a text control.  Overrides the FontSizeMod setting
;"BorderColorRGB_" - Defines the border color for line or shape controls
;"BackColorRGB_"   - Defines the background color for control.  Set to 'None' to make a control transparent (this only works with Labels and some image controls.

[Section1]
Background=Lights_Background.bmp
FontSize=-1
ButtonSize=1024

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=13,124
SizeWH_optLightControl=98,98
Image_optMP3Control=None
PosXY_optMP3Control=13,270
SizeWH_optMP3Control=98,98
Image_optWebControl=None
PosXY_optWebControl=13,421
SizeWH_optWebControl=98,98
Image_optMediaControl=None
PosXY_optMediaControl=19,574
SizeWH_optMediaControl=95,98
FontColorRGB_always_lblControl=
FontSize_always_lblControl=15
PosXY_always_lblControl=10,9
SizeWH_always_lblControl=0,0
PosXY_cmd_Exit=12,736
SizeWH_cmd_Exit=72,23

;Button Labels (is actually a PictureBox)
;PosXY_light_Label=528,126
PosXY_light_Label=178,20
SizeWH_light_Label=38,64

;Light Buttons (a=on and b=off buttons)
OnXRegion=5,75,64,5
OnYRegion=5,5,55,55
OffXRegion=16,75,75,5
OffYRegion=5,5,55,55
LightButtonWidth=60
LightButtonHeight=60
;PosXY_light_a=470,128
PosXY_light_a=178,119
;PosXY_light_b=530,128
PosXY_light_b=238,119
SizeWH_light_a=80,60
SizeWH_light_b=80,60
BackColorRGB_light_Label=255,255,255
BorderColorRGB_light_Label=255,255,255

;Light Icons for Status
DefaultWidth=25
DefaultHeight=32
;PosXY_light_icon=514,142
PosXY_light_icon=178,119

;Lights three column setup
FontSize_light_column_label=16
PosXY_light_column_label=2610,85
SizeWH_light_column_label=150,29
PosXY_light_border=2170,102
SizeWH_light_border=240,380
BackColorRGB_light_column_label=255,255,255
BorderColorRGB_light_border=255,255,255

;Misc - 
FontSize_always_Custom2=16
FontColorRGB_always_Custom2=255,255,255
PosXY_always_Custom2=492,14
SizeWH_always_Custom2=504,30
FontSize_always_Custom1=16
FontColorRGB_always_Custom1=255,255,255
PosXY_always_Custom1=200,14
SizeWH_always_Custom1=504,30
FontSize_always_Time=16
FontColorRGB_always_Time=255,255,255
PosXY_always_Time=776,720
SizeWH_always_Time=220,30
FontSize_always_Date=16
FontColorRGB_always_Date=255,255,255
PosXY_always_Date=200,720
SizeWH_always_Date=220,30

FontSize_cmdSetup=10
FontColorRGB_cmdSetup=
PosXY_cmdSetup=902,648
SizeWH_cmdSetup=85,41

[Section2]
Background=Music_Background.bmp
FontSize=-2

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=13,124
SizeWH_optLightControl=98,98
Image_optMP3Control=None
PosXY_optMP3Control=13,270
SizeWH_optMP3Control=98,98
Image_optWebControl=None
PosXY_optWebControl=13,421
SizeWH_optWebControl=98,98
Image_optMediaControl=None
PosXY_optMediaControl=19,574
SizeWH_optMediaControl=95,98
Image_always_lblControl=
PosXY_always_lblControl=10,9
SizeWH_always_lblControl=0,0
PosXY_cmd_Exit=12,736
SizeWH_cmd_Exit=72,23

;Music Control Buttons - 
Image_cmdPrevious=None
PosXY_cmdPrevious=249,710
SizeWH_cmdPrevious=60,50
Image_cmdPlay=None
PosXY_cmdPlay=319,710
SizeWH_cmdPlay=36,50
Image_cmdStop=None
PosXY_cmdStop=366,710
SizeWH_cmdStop=44,50
Image_cmdNext=None
PosXY_cmdNext=417,710
SizeWH_cmdNext=60,50
Image_cmd_Visualization=None
PosXY_cmd_Visualization=498,710
SizeWH_cmd_Visualization=60,50
Image_cmdMute=None
PosXY_cmdMute=575,710
SizeWH_cmdMute=60,50
Image_cmdVolDown=None
PosXY_cmdVolDown=654,710
SizeWH_cmdVolDown=60,50
Image_cmdVolUp=None
PosXY_cmdVolUp=734,710
SizeWH_cmdVolUp=60,50
Image_cmdAllSongs=None
PosXY_cmdAllSongs=814,709
SizeWH_cmdAllSongs=95,50

;Labels
PosXY_lblSongs=173,63
SizeWH_lblSongs=376,25
PosXY_lblArtists=768,63
SizeWH_lblArtists=204,25
PosXY_lblSongTypes=768,423
SizeWH_lblSongTypes=204,25
PosXY_lblPlayQue=173,423
SizeWH_lblPlayQue=194,25
PosXY_txtCurrentSong=193,12
SizeWH_txtCurrentSong=621,27
PosXY_txtTrackLength=817,12
SizeWH_txtTrackLength=182,27

;Text and List boxes
PosXY_lstPlayQue=173,450
SizeWH_lstPlayQue=592,215
PosXY_cmd_ClearQue=541,421
SizeWH_cmd_ClearQue=91,27
FontSize_cmd_ClearQue=8
PosXY_cmd_DelQueSong=635,421
SizeWH_cmd_DelQueSong=93,27
FontSize_cmd_DelQueSong=8
PosXY_lstSongTypes=769,451
SizeWH_lstSongTypes=243,215
PosXY_lstArtists=768,89
SizeWH_lstArtists=247,318
PosXY_lstSongs=173,89
SizeWH_lstSongs=593,318

;Server Options
BackColorRGB_optServer1=125,125,140
PosXY_optServer1=173,670
SizeWH_optServer1=211,20
BackColorRGB_optServer2=125,125,140
PosXY_optServer2=383,670
SizeWH_optServer2=211,20
BackColorRGB_optServer3=125,125,140
PosXY_optServer3=594,670
SizeWH_optServer3=211,20
BackColorRGB_optServer4=125,125,140
PosXY_optServer4=804,670
SizeWH_optServer4=207,20

;Misc
PosXY_chkRandomPlay=391,427
SizeWH_chkRandomPlay=13,13
PosXY_lblchkRandomPlay=409,427
SizeWH_lblchkRandomPlay=115,16
FontSize_lblchkRandomPlay=10
PosXY_line_Volume_High=743,705
SizeWH_line_Volume_High=36,0
PosXY_line_Volume_Middle=707,705
SizeWH_line_Volume_Middle=36,0
PosXY_line_Volume_Low=671,705
SizeWH_line_Volume_Low=36,0

FontSize_always_Time=12
FontColorRGB_always_Time=255,255,255
PosXY_always_Time=790,728
SizeWH_always_Time=220,30
FontSize_always_Date=16
FontColorRGB_always_Date=255,255,255
PosXY_always_Date=3000,645
SizeWH_always_Date=220,30


[Section3]
;Standard Graphics - 
Background=Media_Background.bmp
Image_optLightControl=None
PosXY_optLightControl=13,124
SizeWH_optLightControl=98,98
Image_optMP3Control=None
PosXY_optMP3Control=13,270
SizeWH_optMP3Control=98,98
Image_optWebControl=None
PosXY_optWebControl=13,421
SizeWH_optWebControl=98,98
Image_optMediaControl=None
PosXY_optMediaControl=19,574
SizeWH_optMediaControl=95,98
Image_always_lblControl=
PosXY_always_lblControl=10,9
SizeWH_always_lblControl=0,0
PosXY_cmd_Exit=12,736
SizeWH_cmd_Exit=72,23

;Web Related - 
PosXY_web_URL=180,110
SizeWH_web_URL=798,20
PosXY_web_Go=980,110
SizeWH_web_Go=30,20
PosXY_web_window=180,135
SizeWH_web_window=827,555
PosXY_web_QuickLink1=180,78
SizeWH_web_QuickLink1=99,29
PosXY_web_QuickLink2=280,78
SizeWH_web_QuickLink2=99,29
PosXY_web_QuickLink3=380,78
SizeWH_web_QuickLink3=99,29
PosXY_web_QuickLink4=480,78
SizeWH_web_QuickLink4=99,29
PosXY_web_QuickLink5=580,78
SizeWH_web_QuickLink5=99,29
PosXY_web_QuickLink6=680,78
SizeWH_web_QuickLink6=99,29
PosXY_web_QuickLink7=780,78
SizeWH_web_QuickLink7=99,29
PosXY_web_QuickLink8=880,78
SizeWH_web_QuickLink8=99,29

;Misc - 
FontSize_always_Custom2=16
FontColorRGB_always_Custom2=255,255,255
PosXY_always_Custom2=492,14
SizeWH_always_Custom2=504,30
FontSize_always_Custom1=16
FontColorRGB_always_Custom1=255,255,255
PosXY_always_Custom1=200,14
SizeWH_always_Custom1=504,30
FontSize_always_Time=16
FontColorRGB_always_Time=255,255,255
PosXY_always_Time=776,720
SizeWH_always_Time=220,30
FontSize_always_Date=16
FontColorRGB_always_Date=255,255,255
PosXY_always_Date=200,720
SizeWH_always_Date=220,30

[Section4]
Background=Media_Background.bmp
FontSizeMod=0
ButtonsPerColumn=17
ButtonFormWidth=825

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=13,124
SizeWH_optLightControl=98,98
Image_optMP3Control=None
PosXY_optMP3Control=13,270
SizeWH_optMP3Control=98,98
Image_optWebControl=None
PosXY_optWebControl=13,421
SizeWH_optWebControl=98,98
Image_optMediaControl=None
PosXY_optMediaControl=19,574
SizeWH_optMediaControl=95,98
Image_always_lblControl=
PosXY_always_lblControl=10,9
SizeWH_always_lblControl=0,0
PosXY_cmd_Exit=12,736
SizeWH_cmd_Exit=72,23

;Controls specific to the Media Section
PosXY_lblColumn=180,65
SizeWH_lblColumn=75,23
PosXY_cmdButton=180,90
SizeWH_cmdButton=75,37
FontSize_cmdButton=8

PosXY_always_Custom2=492,14
SizeWH_always_Custom2=504,30
PosXY_always_Custom1=200,14
SizeWH_always_Custom1=504,30
PosXY_always_Time=776,720
SizeWH_always_Time=220,30
PosXY_always_Date=200,720
SizeWH_always_Date=220,30
FontSize_always_Messagebar=16
FontSize_always_Custom2=16
FontSize_always_Custom1=16
FontSize_always_Time=16
FontSize_always_Date=16
FontColorRGB_always_Messagebar=255,255,255
FontColorRGB_always_Custom2=255,255,255
FontColorRGB_always_Custom1=255,255,255
FontColorRGB_always_Time=255,255,255
FontColorRGB_always_Date=255,255,255